/*
Theme Name: Ryan Day
Author: White Flag Studio
Author URI: http://www.whiteflagstudio.com
Description:  For theme cutomization please edit Tuned Balloon Child theme.
Version: 1.0
Tags: right-sidebar, custom-colors, custom-menu, custom-header, custom-background, responsive-layout, threaded-comments, sticky-post
Template: tunedballoon
*/
@import url("../tunedballoon/style.css");

/* Typography
================================================== */
h1{margin:0 0 14px; font:3em 'Raleway',sans-serif}
h2{margin:0 0 12px; font:1.875em 'Raleway',sans-serif}
h3{margin:0 0 12px; font:1.500em 'Raleway',sans-serif}
h4{margin:0 0 12px; font:1.250em 'Raleway',sans-serif}
h5{margin:0 0 10px; font:1.125em 'Raleway',sans-serif}
h6{margin:0 0 10px; font:1.0em 'Raleway',sans-serif}

h1, h2, h3, h4, h5, h6, a { color: #353535;}
.subheader{color:#353535;}

p{line-height:1.6em; font-size:1.125em; color:#39383a; margin:0 0 10px 0;}
.hentry{word-wrap:break-word}
p.last{margin-bottom:0}
p img{margin:0}
img.left{float:left; margin-bottom:20px; margin-right:20px}
img.right{float:right; margin-bottom:20px; margin-left:20px}
em{font-style:italic}
strong{font-weight:bold}
small{font-size:80%}
hr{border:solid #f6d2ad; border-width:1px 0 0; clear:both; margin:10px 0 30px; height:0}
hr.one{border:none; clear:both; margin:60px 0; height:0}

/* ::selection{background:#cc653b; color:#fff;}
::-moz-selection{background:#cc653b; color:#fff;=} */

:focus{outline: none;}


body {font-family:'Titillium Web',Helvetica,sans-serif; color:#39383a; line-height:1.6; -webkit-font-smoothing:antialiased; /* Fix for webkit rendering */-webkit-text-size-adjust:100%; overflow-x:hidden}

p, a, div, .content .post p.wp-caption-text, #site-title h2, a.more-link, blockquote cite, .content .post p.wp-caption-text, .content .single-entry-header p span.entry-date, .content .single-entry-header p span.entry-author, #comments p.write-comment-link, #comments p.moderation, form#commentform textarea#comment, .content .entry-post-format .entry-header p a, .content .wpcf7 textarea, .content .wpcf7 textarea, aside.widget blockquote cite {
	font-family:'Titillium Web',Helvetica,sans-serif;
	}


/* Navigation
================================================== */
#toppart #mainnav{margin:35px 0 20px 0; max-width:70%; float:right; position:relative}
#toppart #mainnav ul li{float:left; list-style:none; position:relative}

#toppart #mainnav ul li a{
	margin:0; 
	padding: 5px 20px;
	display: block;
	font-size: 0.95em;
	letter-spacing: 0.1em;
	color: #e7e7e8; 
	text-transform:uppercase; 
	font-family:'Raleway',sans-serif; 
	font-weight:600; 
		-webkit-transition:all 0.3s ease-in-out; 
		-moz-transition:all 0.3s ease-in-out; 
		-o-transition:all 0.3s ease-in-out; 
		-ms-transition:all 0.3s ease-in-out; 
	transition:all 0.3s ease-in-out; 
	cursor:pointer;
	}
#toppart #mainnav ul li:first-child{margin:0px}
#toppart #mainnav ul li a:hover{background:#242323 !important; repeat; color:#e06969; text-decoration:none}
#toppart #mainnav ul li.current_page_item, #toppart #mainnav ul li.current-menu-item {background:none !important; repeat; color:#fff; text-decoration:none}

#toppart #mainnav ul ul {
	display: none;
	float: left;
	position: absolute;
	top: 2.1em;
	left: 0;
	z-index: 99999;
	padding-top: 5px;
}

#toppart #mainnav ul ul ul{left:100%; top:0}
#toppart #mainnav ul ul a {margin:0; background:#242323 !important; color:#e7e7e8; font-size:.9em; padding:10px; width:11em; height:auto; text-transform:none;}
#toppart #mainnav ul li:hover >ul {display:block; background: #242323;}
.menu-toggle{display:none}


#toppart #mainnav ul li.current_page_item, #toppart #mainnav ul li.current-menu-item {background:#242323 !important; color:#fff; text-decoration:none;}


#toppart #mainnav ul ul li a {
	text-transform: capitalize;
	letter-spacing: 0px;
	font-size: 0.9em;
	padding: 10px 20px;
}

.toppart{background:#242323; margin-top:-10px; }




/* Home - Content Part
================================================== */

.homewidgettour .home_widget, .homewidgetnews .home_widget {
	margin-top: 50px;
	border: none;
	background: none;
	padding: 0px 10px 10px 10px;
}

.homewidgetnews h3.widget-title, .homewidgettour h3.widget-title {
	background: none;
	display: inline-block;
	color: #2f4f66;
	padding: 5px 0px 10px 0px;
	font-weight: 400;
}

.homewidgetnews h3.widget-title, .homewidgettour h3.widget-title {
	background: none !important;
}


h3.rpwe-title a {
	color: #353535;
	font-weight: 500;
	font-family: 'Raleway', Arial, Helvetica, Sans-serif;
}

time.rpwe-time {
	background: none !important;
	color: #4f4540;
	padding: 0px 0px;
	font-weight: 400;
}

.rpwe-summary {

	font-size: 0.9em!important;
	line-height: 1.7em;
}

div.rpwe-summary a.more-link, p.gigpress-sidebar-more a, p.more-videos a, .format-image a.more-link {
	color: #a63a33;
	font-size: 0.8em;
	font-weight: 400;
}

.rpwe-block li.rpwe-clearfix {
	background: none;
	padding: 0;
	border-bottom: 1px dashed #C3D1DD;
	margin: 15px 0px 35px;
}

.homewidgetbio.special {
	margin-top: 35px;
	margin-bottom: 35px;
}

.homewidgetbio h3.widget-title {
	display: inline-block;
	color: #f7f7f7;
	padding: 10px 0px 0px 2px;
	margin: 0px 0px !important;
}

.homewidgetbio {
	background: #727B72 url(images/rausch.png) repeat !important;
	padding: 10px;
	margin-bottom: -30px;
	color: #F7F7F7;
}

.homewidgetbio img {
	border-bottom: none;
	margin-bottom: 15px;
	padding-bottom: 5px !important;
	margin-top: 15px;
}

.homewidgetbio .textwidget a.more-link {
	color: white;
	background: none;
	text-align: right;
}

.homewidgetbio .textwidget {
	padding-bottom: 10px;
}

/* Upcoming Shows */

.home_widget span.gigpress-sidebar-date {
	background: none;
	padding: 0px 10px 5px 0px;
	color: #4f4540;
	font-size: .8em;
	display: inline-block!important;
	margin-bottom: 10px;
	font-weight: 400;
}

.home_widget ul.gigpress-listing li {
	border-bottom: 1px dashed #C3D1DD;

}

p.gigpress-sidebar-more, p.more-videos {
	padding: 15px 0px 0px 0px;
	text-align: right;
}



/* News
================================================== */
.content .post {
	margin: 0 0 90px 0;
	overflow: hidden;
	clear: both;
}


.entry-header h2.entry-title {
	margin: 0 0 35px;
	font-size: 1.5em !important;
	/* letter-spacing: 0.05em !important; */
	padding: 5px 0px 0px 0px;
}

.entry-header h2.entry-title a, h2.entry-title a, h3.entry-title a {
	font-family: 'Raleway', Helvetica, sans-serif !important;
	color: #353535;
	font-weight: 200;
}

.entry-header h2.entry-title a:hover {
	color: #a63a33;
}

footer.entry-meta p, footer.single-entry-meta p {
	font-size: .9em;
	margin-top: 30px;
	border-top: 1px dotted #C3D1DD;
	padding: 10px 0;
}

.entry-content p a.more-link, .format-image a.more-link {
	color: #a63a33;
	font-size: 0.9em;
	font-weight: 400;
	background: none;
	background:url(images/arrow.png) center right no-repeat
}

.entry-header p, .content .entry-details p {
	background: none !important;
	color: #4f4540;
	font-size: .8em;
	display: table;
	padding: 5px 10px;
	float: right;
	font-weight: 600;
}

span.date {
	background: url(images/date.png) left center no-repeat;
	padding: 0 0 0 26px;
	color: #4f4540;
	font-weight: 400;
	}
	
span.author {
	background: url(images/author.png) left center no-repeat;
	padding: 0 0 0 26px;
	color: #4f4540;
	font-weight: 400;
}

.entry-content p {
	line-height: 1.8;
	font-size: 1em;
	color: #39383a;
	margin: 0 0 10px 0;
}

footer.entry-meta p a, footer.single-entry-meta p a {
	font-weight: 400;
	color: #4f4540;
}

span.devider {
	color: #BEB0AA;
	font-weight: bold;
	padding: 0px 10px;
}

p.nocomments {visibility: hidden;}

.nav-previous a, .nav-next a, .previous-image a, .next-image a {
	color: #d14544;
	font-weight: 400 !important;
}

.content .format-quote {
	background: #727B72 url(images/rausch.png) repeat !important; 
}

.content .format-quote blockquote p {
	font-size: 1.1em;
	color: #fff;
	border-left: 5px solid #9BA59B;
	margin: 0;
	padding: 20px;
}

/* Image Post */

.format-image .inner {
	background: #FCFCFC;
	border: 1px dotted #A3A3A3;
	padding: 15px;
}

.format-image .rightside {
	background: #FCFCFC;
}


/* Sidebars
================================================== */

aside.widget {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	font-size: .9em;
	border: none;
	background: #fcfcfc;
	padding: 10px 5px;
}

.widget h3.widget-title, .widget_get_recent_comments h1.widget-title {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 10px;
	background: none;
	font-size: 1.2em;
	color: #39383a;
	font-weight: 400;
	text-transform: uppercase;
}

.post ul li, .content ul li, .commentlist ul li {
	padding: 5px 0 10px 20px;
	background: url(images/pointer.png) 0 10px no-repeat;
	color: #353535;
	font-size: 1em;
}

ul.gigpress-listing {
	padding: 8px 5px 8px 20px !important;
}

p.gigpress-sidebar-more {
	padding: 15px 15px 0px 0px;
	text-align: right;
}

/* About
================================================== */


.about .circleimage img {
	padding: 4px;
	border: 1px dotted #A3A3A3;
}

blockquote p {
	margin: 0 20px 10px 20px;
	overflow: hidden;
	font-size: 1.1em;
	font-style: italic;
	color: #6F8368;
	border-left: 5px solid #CFD7CC;
	padding: 0 10px;
	font-weight: 400;
}



/* Footer
================================================== */

aside.footer_widget h3.widget-title {
	color: #f7f8f7;
	margin-bottom: 30px;
	border-bottom: none;
	display: inline-block;
	padding: 10px 0px;
	font-family: 'Titillium Web', Arial, Helvetica,sans-serif;
	float: left;
}

p.newsletter-header {
	display: inline;
	padding-right: 20px;
	text-transform: uppercase;
	font-size: 1em;
	color: #9b9b9b;
}

.mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select, .mc4wp-form textarea {
	-moz-border-radius:4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari, Chrome */
	-khtml-border-radius: 4px; /* KHTML */
	border-radius: 4px; /* CSS3 */
	height: 35px;
	padding: 4px 10px;
	width: 280px;
	display: inline-block;
	margin-right: 5px;
	font-size: 0.8em;
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
}
	
	
.mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit] {
	cursor: pointer;
	display: inline-block;
	height: 33px;
	width: 80px;
	-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
	padding: 5px;
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background: #727B72;
	color: #f7f7f7;
	border: 0px;
}

.mc4wp-form input[type=submit]:hover {
	background: #9cb497;
}

.mc4wp-success {
	color: #9cb497;
	background-color: transparent;
	border-color: #9cb497;
	width: 40%;
	margin: 20px auto;
}

.mc4wp-notice {
	color: #6faec3;
	background-color: transparent;
	border-color: #6faec3;
	width: 40%;
	margin: 20px auto;
}

.footer {background: #262525; color: #7d7d7d; height: 40px;} 
.footer p.copyright 	{color: #7d7d7d; font-size: 0.7em; float: left}
.footer p.copyright a, .sitecredit a 	{color: #7d7d7d; }

.sitecredit {float: right; color: #7d7d7d; font-size: 0.6em; margin: 10px 0px; font-family: 'Droid Sans Mono', monospace;}


